mkdb
Prev | Other Csound Utilities (CS, CSB64ENC, ENVEXT, EXTRACTOR, MAKECSD, MIXER, SCALE, MKDB) | Next

## mkdb

mkdb — Outputs a catalog of opcodes and plugin modules.

## Description

Outputs a catalog of opcodes and plugin modules, sorted by opcode name or by module.

## Syntax

    mkdb [-m] [base_directory]

## Credits

Author: John ffitch

Aug 2011

New in version 5.14

Prev | Up | Next
scale | Home | Cscore